<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="2">add102aa1be1b0904ea50e55cc4bcbe4</sp_column>
        <sp_widget display_value="Knowledge Fixed Facet Header">15d364db0b20320026eba6c125673abd</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>Josh.Virelli</sys_created_by>
        <sys_created_on>2021-07-27 16:58:10</sys_created_on>
        <sys_id>61d102aa1be1b0904ea50e55cc4bcbe7</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_61d102aa1be1b0904ea50e55cc4bcbe7</sys_update_name>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=61d102aa1be1b0904ea50e55cc4bcbe7"/>
</record_update>
